Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3048 - mailcap-2.0.1-2 cannot process TeX attachements
Summary: mailcap-2.0.1-2 cannot process TeX attachements
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mailcap
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-25 20:16 UTC by Steingold, Sam
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 03:51:44 UTC


Attachments (Terms of Use)

Description Steingold, Sam 1999-05-25 20:16:22 UTC
I got mail with 3 attached TeX files.
I read them in Emacs/Gnus and got this:

Content-Type: application/applefile; name="edcmmhs.sty"
Content-Transfer-Encoding: base64
Content-Description: Apple file in AppleSingle stream
Content-Disposition: attachment; filename="edcmmhs.sty"

Please give a name for this Macintosh file: No name given,
exiting
Command failed:  rcvAppleSingle /tmp/mm.AxGXyH
Content-Type: application/applefile; name="edcgeo12.sty"
Content-Transfer-Encoding: base64
Content-Description: Apple file in AppleSingle stream
Content-Disposition: attachment; filename="edcgeo12.sty"

Please give a name for this Macintosh file: No name given,
exiting
Command failed:  rcvAppleSingle /tmp/mm.SJmIS4
Content-Type: application/applefile; name="edcabbrevs.tex"
Content-Transfer-Encoding: base64
Content-Description: Apple file in AppleSingle stream
Content-Disposition: attachment; filename="edcabbrevs.tex"

Please give a name for this Macintosh file: No name given,
exiting
Command failed:  rcvAppleSingle /tmp/mm.wRYaSs

Comment 1 Cristian Gafton 1999-07-28 08:14:59 UTC
assigned to notting

Comment 2 Bill Nottingham 1999-09-25 03:51:59 UTC
Fixed in mailcap-2.0.3-1.


Note You need to log in before you can comment on or make changes to this bug.